.App {
    height: 100vh;
    /* width: 75vw; */
    /* border-radius: 5px;
    border: solid 1px black; */
    background-image: url('../bgpic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.headingBar {
    background-color: #f3be26;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.app {
    width: 75vw;
    margin: 0 auto;
    margin-top: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: solid 1px black;
    padding: 3rem 0;
    background: lightgray;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.microphoneIcon {
    height: 30px;
    cursor: pointer;
}

.inputField {
    margin-top: 35px;
    outline: none;
    padding: 5px;
    width: 75%;
    border-radius: 5px;
    font: bold;
    font-size: 20px;
}

.microphoneIcon:hover {
    scale: 1.2;
    border: solid 1px black;
    border-radius: 3px;
    padding: 5px;
}